Ultimate Edition 3.0 lite

Help & Support for Ultimate Edition Lite


Re: Ultimate Edition 3.0 lite

Postby cowboy » Mon Aug 01, 2011 12:26 am

Well here is a Wall for the 3.0 Lite user, testing 3.0 Gamers as well as other Admins and Mods.
It is "Lite" but very stable...I have borked it several time to see what will work and wont, this was done purposely. I have to admit I am a little lost in the LXDE platform but it does install KDE very nicely.
That makes a more comfortable platform for me, was a Gnome diehard, then Ubuntu went astray with it.
Can tell you don't try installing Ubuntu desktop in the terminal, that will bork the install. Lubuntu desktop in the terminal works real good, installing it through Synaptics did not work real well...just a heads up.
fire jp lite.jpg

But as a side note...the more I use "Default Lite" the more I like it, beats Unity, to me that is.
"Back up your Data"
"May I never lose the view of a nubie"
"Give a man a fish, he will eat for a day, teach a man how to fish , he will eat a lifetime"
Asus P8Z68-V PRO/GEN3
i5 2500k
3x4G-Skill Ripjaws
MSI GTX 560Ti Hawk..
Seagate 1TB Barracuda
NZXT 850w PS
CM Storm Sniper Case
Evga Superclock CPU Cooler
Mushkin SSD coming soon
http://acowboydave.blogspot.com/
User avatar
cowboy
U.E. God
U.E. God
 
Posts: 2625
Joined: Mon Oct 15, 2007 2:38 pm
Location: Scottsdale Az
Age: 65
Operating System: Ultimate Edition 3.2 64 BIT



Re: Ultimate Edition 3.0 lite

Postby TheeMahn » Tue Aug 02, 2011 8:52 pm

athenroy wrote:That is sort of odd. It works fine on my HP 64 Bit. I'm wondering now, did you try any of those CDs on another machine? It would be interesting to know if they work on something else. I know you shaved it pretty close on the CD size, Thee. After 2.9 this was sort of a shock, but one can always add the programs needed. At least it has a "Time and Date setting GUI" I tried one the other day that looked good, but I looked and looked and couldn't find any way to set date and time except via terminal. I'd say in most cases if someone needs something light weight and fast, this should do it.

You know, I tried one of the more famous distros last night. They must be using Gnome 3 with the new driver, it started to load up than the video tore up, went to tiled rectangles like with lines through them. Couldn't make out anything on the screen. You know, I can't believe nVidia video is that uncomman and the other, older distros work fine, I can't believe these new ones don't. That's about the 3rd one I've tried with that problem.

Anyway, I'll keep checking back for the next release and if I run into any problems I'll let you know. :D



Want my unbiased opinion @ least at this time and as a matter of fact what I am posting from Ultimate Edition 2.6.2 Runs absolutely flawless. Natty itself causes a ton of problems, it was in it's infancy when they decided to call it stable. If it was up to me and actually it kinda is I would --purge unity from the system and set gnome as default. I may do just that minimally for our admin and I. If I get enough positive feedback from it release it to the public.

Time will tell I have alot on my plate right now. Just building Ultimate Edition 3.0 has been kicking my rear.
Home of Ultimate Edition. Got a question? Please review the F.A.Q. Browse the How to section.

Main O/S: Builder of O/S Guess.
Mainboard: ASUS Hero VI (AM4)
CPU: AMD 1700X water cooled (Deepcool Captain Genome Cooling tower)
Ram: 16 GB GSkill Trident RGB Series Dual Channel DDR4 3200
Video: MSI RX470 8GB Gaming card.
Hard Disks: MASSIVE on the network.(10 Gigabit, 48 port, multiple servers)
Monitors: 4K Samsung 28", HannsG HH281, Various others
750 Watt modular PSU (Rosswell)
1100 Watt Amp & 4 X 600 Watt speakers

Servers in the basement.
User avatar
TheeMahn
Site Admin
 
Posts: 4199
Joined: Fri Oct 12, 2007 10:02 am
Location: U.S.A.
Age: 47
Operating System: Ultimate Edition Developer



Re: Ultimate Edition 3.0 lite

Postby ajt007 » Wed Aug 03, 2011 7:36 pm

I have 3.0 lite installed and it is really nice. I added a few items. Everything is working fine. Thanks everyone! :D
Acer Aspire AMD64 Desktop PC - AMD Athlon X2 Dual Core 5500+ 2.8GHz, 4GB RAM, 350 HDD, DVDRW/CDRW, Ultimate-Edition 2.9x64. Running: 3.0 lite
ajt007
U.E. Newbie
U.E. Newbie
 
Posts: 6
Joined: Mon Dec 21, 2009 7:28 pm
Location: Sarasota, Florida
Age: 70
Operating System: Ultimate Edition 3.2 64 BIT



Re: Ultimate Edition 3.0 lite

Postby klaatubes » Thu Aug 04, 2011 7:32 am

I installed 3.0 lite in a breeze, tuned it to my liking in minutes and every single thing is working fine and looking great. Not a fan of this xfe stuff, but the o/s is satin speedy and very responsive (24 hrs straight). Great work again Ultimate Edition team, thanks for giving me something to keep me busy while waiting on non-lite. <BREW>
Klaatubes (Registered Linux User #536037)

OS:Ultimate Edition 2.9
klaatubes
U.E. Newbie
U.E. Newbie
 
Posts: 12
Joined: Thu Jan 27, 2011 7:51 am
Age: 37
Operating System: Microsoft Windows



Re: Ultimate Edition 3.0 lite

Postby TheeMahn » Thu Aug 04, 2011 8:47 am

I'm glad everything is working well for ppl. I am not a fan of lxde looks too much like that other O/S ;) Runs really fast, I do have to give it credit there. Kinda crazy it has been downloaded over 7,000 times today and it is only 8:30 in the morning:
downloads.png
downloads


Sorry for using that "Other O/S", using my sisters laptop.

Thanks for the kind comments,

TheeMahn
Home of Ultimate Edition. Got a question? Please review the F.A.Q. Browse the How to section.

Main O/S: Builder of O/S Guess.
Mainboard: ASUS Hero VI (AM4)
CPU: AMD 1700X water cooled (Deepcool Captain Genome Cooling tower)
Ram: 16 GB GSkill Trident RGB Series Dual Channel DDR4 3200
Video: MSI RX470 8GB Gaming card.
Hard Disks: MASSIVE on the network.(10 Gigabit, 48 port, multiple servers)
Monitors: 4K Samsung 28", HannsG HH281, Various others
750 Watt modular PSU (Rosswell)
1100 Watt Amp & 4 X 600 Watt speakers

Servers in the basement.
User avatar
TheeMahn
Site Admin
 
Posts: 4199
Joined: Fri Oct 12, 2007 10:02 am
Location: U.S.A.
Age: 47
Operating System: Ultimate Edition Developer



Re: Ultimate Edition 3.0 lite

Postby athenroy » Thu Aug 04, 2011 5:17 pm

For those of you who hate Gnome 3 and/or Unity, you are in good company! I just read an article today where Linus switched from Gnome 3 to Xfce. He called Gnome 3 a "unholy mess" and wants RHEL to fork Gnome 2, although I think he'd be happy with anyone making the fork! http://digitizor.com/2011/08/04/linus-torvalds-ditches-gnome-for-xfce/ The lighter weight Window Managers and Desktop Environment take a little getting used to, but after you use them you find they are considerably faster than Gnome or KDE. If you think LXDE is different, you should try FVWM or IceWM! You know, though this is getting back to the roots of Linux. One of the big "selling points; if you will, of Linux used to be that it would work on older computers with less resources and Ultimate Edition 3.0 Lite is a perfect example of that. There are still a lot of older, <=40 G HD, 512 M RAM machine still running XP. Yes, they are getting old, but you can usually find one for $50.00 or less. Perfect for an email/surfing machine and great candidate for Lite. One nice thing too, is you can add only the programs you need so if you have limited HD space it works out nice. To me Ultimate Edition 3.0 Lite is the perfect Lite Distro. You couldn't ask for anything better! :D
Athenroy
Registered Linux User #534875
Skype: billdwyerlnx1
HP a6500F 4G RAM Intel E2220 Dual Core CPU
HDDs 500G Hitachi & 1T Hitachi
HDA On-board Sound
Nvidia Geforce 7100 on-board video

OSes: Ultimate Edition 2.9 64 Bit, Bodhi, PinguyOS, Liquid Lemur Beta 2,
PCLinuxOS e17, Ubuntu 11.04-Classic DT, and Win7
User avatar
athenroy
U.E. Newbie
U.E. Newbie
 
Posts: 21
Joined: Tue May 31, 2011 8:25 pm
Operating System: Ultimate Edition Beta Tester



Re: Ultimate Edition 3.0 lite

Postby zazen23 » Fri Aug 05, 2011 3:20 am

Excellent respin of Lubuntu :D In some things better than Peppermint 2 OS for my usage.I like lite distros for speed.I use Crunchbang statler os 64bit on two of my netbooks(HP 210).But 3.0 lite has found a new home on my HP 310 netbook with nvidia ion gpu.Installed useing unetbootin 549 to bootable flashdrive,The netbook was online via ethernet during install.I can report the install was nicely done with automatic install of correct broadcom sta & 270 nivida drivers.Excellent xorg !Shutdown is nice and under 4 seconds.Startup on the otherhand is blackscreen until login screen appears.No splash.I used the gksudo gnome-power-preferences in terminal to change preferences and edited usr/share/applications/gnome-power-preferences.desktop file by removing OnlyShownIn-GNOME;XFCE; line so power managment would showup in preference menu and icon in lower panel.The power icon is a bug from Lubuntu 11.04 base.Frostwire 4 fails to shutdown?Just constructive nibbles on my part.Nice & lite :D I will test further. :geek:
zazen23
U.E. Newbie
U.E. Newbie
 
Posts: 2
Joined: Fri Aug 05, 2011 2:14 am
Operating System: Ultimate Edition 3.1 64 BIT



Re: Ultimate Edition 3.0 lite

Postby zazen23 » Fri Aug 05, 2011 3:48 am

Frostwire 4.21 now will exit completely after system shutdown & reboot(twice)?rather odd but now working.I went with clearlook widget,gnome icons and Syscrash borders for my minimalistic taste and help with font rendering in bitdefender and wsjt.I couldn't read the update gui window text (too light )in Bitdefender for example.As a reminder my install is on a HP Mini 310 with 11.6 inch display with 2 g ram and nvidia ion gpu.I recall that one install screen that all I could see was the greenlights with no text beside them(one example should have been" connected to the internet").Just a constructive critic :geek:
zazen23
U.E. Newbie
U.E. Newbie
 
Posts: 2
Joined: Fri Aug 05, 2011 2:14 am
Operating System: Ultimate Edition 3.1 64 BIT



Re: Ultimate Edition 3.0 lite

Postby FMB » Fri Aug 05, 2011 4:27 am

gnome 3 works on LTE :D installs with no errors!! also uses less CPU cycles oddly enough on my system...

Gtk-WARNING **: Theme directory of theme BlueDeck Icons has no size field
Extracting templates from packages: 100%
Selecting previously deselected package libaccountsservice0.
(Reading database ... 132272 files and directories currently installed.)
Unpacking libaccountsservice0 (from .../libaccountsservice0_0.6.13-1~natty1_i386.deb) ...
Selecting previously deselected package accountsservice.
Unpacking accountsservice (from .../accountsservice_0.6.13-1~natty1_i386.deb) ...
Selecting previously deselected package apg.
Unpacking apg (from .../apg_2.2.3.dfsg.1-2_i386.deb) ...
Selecting previously deselected package app-install-data.
Unpacking app-install-data (from .../app-install-data_0.11.04.7.4_all.deb) ...
Selecting previously deselected package dconf-gsettings-backend.
Unpacking dconf-gsettings-backend (from .../dconf-gsettings-backend_0.7.5-3~natty1_i386.deb) ...
Selecting previously deselected package evolution-data-server-common.
Unpacking evolution-data-server-common (from .../evolution-data-server-common_3.0.2.1-0ubuntu1~natty1_all.deb) ...
Selecting previously deselected package libjson-glib-1.0-0.
Unpacking libjson-glib-1.0-0 (from .../libjson-glib-1.0-0_0.13.4-2~natty1_i386.deb) ...
Selecting previously deselected package gir1.2-json-1.0.
Unpacking gir1.2-json-1.0 (from .../gir1.2-json-1.0_0.13.4-2~natty1_i386.deb) ...
Selecting previously deselected package libclutter-1.0-0.
Unpacking libclutter-1.0-0 (from .../libclutter-1.0-0_1.6.16-0ubuntu3~natty1_i386.deb) ...
Selecting previously deselected package gir1.2-clutter-1.0.
Unpacking gir1.2-clutter-1.0 (from .../gir1.2-clutter-1.0_1.6.16-0ubuntu3~natty1_i386.deb) ...
Selecting previously deselected package gir1.2-gconf-2.0.
Unpacking gir1.2-gconf-2.0 (from .../gir1.2-gconf-2.0_2.32.4-1ubuntu1~natty1_i386.deb) ...
Selecting previously deselected package gir1.2-gtk-3.0.
Unpacking gir1.2-gtk-3.0 (from .../gir1.2-gtk-3.0_3.0.12-0ubuntu1~natty1_i386.deb) ...
Preparing to replace libxklavier16 5.0-2ubuntu1 (using .../libxklavier16_5.1-1ubuntu1~natty1_i386.deb) ...
Unpacking replacement libxklavier16 ...
Selecting previously deselected package libgnomekbd-common.
Unpacking libgnomekbd-common (from .../libgnomekbd-common_3.0.0.1-1~natty1_all.deb) ...
Selecting previously deselected package libgnomekbd7.
Unpacking libgnomekbd7 (from .../libgnomekbd7_3.0.0.1-1~natty1_i386.deb) ...
Selecting previously deselected package gir1.2-gkbd-3.0.
Unpacking gir1.2-gkbd-3.0 (from .../gir1.2-gkbd-3.0_3.0.0.1-1~natty1_i386.deb) ...
Preparing to replace libgnome-bluetooth8 2.91.2.is.2.32.0-0ubuntu3 (using .../libgnome-bluetooth8_3.0.1-0ubuntu1~natty1_i386.deb) ...
Unpacking replacement libgnome-bluetooth8 ...
Selecting previously deselected package gir1.2-gnomebluetooth-1.0.
Unpacking gir1.2-gnomebluetooth-1.0 (from .../gir1.2-gnomebluetooth-1.0_3.0.1-0ubuntu1~natty1_i386.deb) ...
Selecting previously deselected package libcanberra-gtk3-0.
Unpacking libcanberra-gtk3-0 (from .../libcanberra-gtk3-0_0.28-0ubuntu7~natty1_i386.deb) ...
Preparing to replace libstartup-notification0 0.10-1build1 (using .../libstartup-notification0_0.12-1~natty1_i386.deb) ...
Unpacking replacement libstartup-notification0 ...
Selecting previously deselected package mutter-common.
Unpacking mutter-common (from .../mutter-common_3.0.2.1-2ubuntu2~natty1_all.deb) ...
Selecting previously deselected package libmutter0.
Unpacking libmutter0 (from .../libmutter0_3.0.2.1-2ubuntu2~natty1_i386.deb) ...
Selecting previously deselected package gir1.2-mutter-3.0.
Unpacking gir1.2-mutter-3.0 (from .../gir1.2-mutter-3.0_3.0.2.1-2ubuntu2~natty1_i386.deb) ...
Selecting previously deselected package gir1.2-polkit-1.0.
Unpacking gir1.2-polkit-1.0 (from .../gir1.2-polkit-1.0_0.101-4~natty1_i386.deb) ...
Selecting previously deselected package libtelepathy-glib0.
Unpacking libtelepathy-glib0 (from .../libtelepathy-glib0_0.14.9-0ubuntu1~natty1_i386.deb) ...
Selecting previously deselected package gir1.2-telepathyglib-0.12.
Unpacking gir1.2-telepathyglib-0.12 (from .../gir1.2-telepathyglib-0.12_0.14.9-0ubuntu1~natty1_i386.deb) ...
Selecting previously deselected package libtelepathy-logger2.
Unpacking libtelepathy-logger2 (from .../libtelepathy-logger2_0.2.10-1~natty1_i386.deb) ...
Selecting previously deselected package gir1.2-telepathylogger-0.2.
Unpacking gir1.2-telepathylogger-0.2 (from .../gir1.2-telepathylogger-0.2_0.2.10-1~natty1_i386.deb) ...
Preparing to replace libupower-glib1 0.9.9-4 (using .../libupower-glib1_0.9.12-1~natty1_i386.deb) ...
Unpacking replacement libupower-glib1 ...
Selecting previously deselected package gir1.2-upowerglib-1.0.
Unpacking gir1.2-upowerglib-1.0 (from .../gir1.2-upowerglib-1.0_0.9.12-1~natty1_i386.deb) ...
Selecting previously deselected package libdbusmenu-gtk3-3.
Unpacking libdbusmenu-gtk3-3 (from .../libdbusmenu-gtk3-3_0.4.3-0ubuntu3_i386.deb) ...
Selecting previously deselected package libindicator3-3.
Unpacking libindicator3-3 (from .../libindicator3-3_0.3.22-0ubuntu1_i386.deb) ...
Selecting previously deselected package libappindicator3-1.
Unpacking libappindicator3-1 (from .../libappindicator3-1_0.3.0-0ubuntu1_i386.deb) ...
Selecting previously deselected package libgnome-control-center1.
Unpacking libgnome-control-center1 (from .../libgnome-control-center1_1%3a3.0.2-1ubuntu3~natty1_i386.deb) ...
Preparing to replace gnome-bluetooth 2.91.2.is.2.32.0-0ubuntu3 (using .../gnome-bluetooth_3.0.1-0ubuntu1~natty1_i386.deb) ...
Unpacking replacement gnome-bluetooth ...
Selecting previously deselected package gsettings-desktop-schemas.
Unpacking gsettings-desktop-schemas (from .../gsettings-desktop-schemas_3.0.1-1ubuntu3~natty1_all.deb) ...
Selecting previously deselected package gnome-desktop3-data.
Unpacking gnome-desktop3-data (from .../gnome-desktop3-data_3.0.2-2~natty1_all.deb) ...
Selecting previously deselected package libgnome-desktop-3-0.
Unpacking libgnome-desktop-3-0 (from .../libgnome-desktop-3-0_3.0.2-2~natty1_i386.deb) ...
Selecting previously deselected package libgnome-menu2.
Unpacking libgnome-menu2 (from .../libgnome-menu2_3.0.0-0ubuntu1_i386.deb) ...
Selecting previously deselected package libpulse-mainloop-glib0.
Unpacking libpulse-mainloop-glib0 (from .../libpulse-mainloop-glib0_1%3a0.9.22+stable-queue-24-g67d18-0ubuntu3.1_i386.deb) ...
Selecting previously deselected package gnome-control-center-data.
Unpacking gnome-control-center-data (from .../gnome-control-center-data_1%3a3.0.2-1ubuntu3~natty1_all.deb) ...
Selecting previously deselected package nautilus-data.
Unpacking nautilus-data (from .../nautilus-data_1%3a3.0.2-0ubuntu2~natty1_all.deb) ...
Selecting previously deselected package gnome-settings-daemon.
Unpacking gnome-settings-daemon (from .../gnome-settings-daemon_3.0.2-1ubuntu3~natty1_i386.deb) ...
Selecting previously deselected package python-gmenu.
Unpacking python-gmenu (from .../python-gmenu_3.0.0-0ubuntu1_i386.deb) ...
Selecting previously deselected package gnome-menus.
Unpacking gnome-menus (from .../gnome-menus_3.0.0-0ubuntu1_i386.deb) ...
Selecting previously deselected package gnome-desktop-data.
Unpacking gnome-desktop-data (from .../gnome-desktop-data_1%3a2.32.1-0ubuntu6_all.deb) ...
Preparing to replace gnome-icon-theme 2.31.0-0ubuntu2 (using .../gnome-icon-theme_3.0.0-1ubuntu1~natty1_all.deb) ...
Unpacking replacement gnome-icon-theme ...
Selecting previously deselected package ubuntu-system-service.
Unpacking ubuntu-system-service (from .../ubuntu-system-service_0.1.21_all.deb) ...
Selecting previously deselected package gnome-control-center.
Unpacking gnome-control-center (from .../gnome-control-center_1%3a3.0.2-1ubuntu3~natty1_i386.deb) ...
Selecting previously deselected package gnome-icon-theme-symbolic.
Unpacking gnome-icon-theme-symbolic (from .../gnome-icon-theme-symbolic_3.0.0-2~natty1_all.deb) ...
Selecting previously deselected package libmozjs185-1.0.
Unpacking libmozjs185-1.0 (from .../libmozjs185-1.0_1.8.5-1.0.0-0ubuntu5_i386.deb) ...
Selecting previously deselected package libgjs0b.
Unpacking libgjs0b (from .../libgjs0b_0.7.14-1ubuntu2~natty1_i386.deb) ...
Selecting previously deselected package gjs.
Unpacking gjs (from .../gjs_0.7.14-1ubuntu2~natty1_i386.deb) ...
Selecting previously deselected package libedataserver1.2-14.
Unpacking libedataserver1.2-14 (from .../libedataserver1.2-14_3.0.2.1-0ubuntu1~natty1_i386.deb) ...
Selecting previously deselected package libcamel-1.2-23.
Unpacking libcamel-1.2-23 (from .../libcamel-1.2-23_3.0.2.1-0ubuntu1~natty1_i386.deb) ...
Selecting previously deselected package libebook1.2-10.
Unpacking libebook1.2-10 (from .../libebook1.2-10_3.0.2.1-0ubuntu1~natty1_i386.deb) ...
Selecting previously deselected package libical0.
Unpacking libical0 (from .../libical0_0.44-3_i386.deb) ...
Selecting previously deselected package libecal1.2-8.
Unpacking libecal1.2-8 (from .../libecal1.2-8_3.0.2.1-0ubuntu1~natty1_i386.deb) ...
Selecting previously deselected package libedataserverui-3.0-0.
Unpacking libedataserverui-3.0-0 (from .../libedataserverui-3.0-0_3.0.2.1-0ubuntu1~natty1_i386.deb) ...
Selecting previously deselected package pkg-config.
Unpacking pkg-config (from .../pkg-config_0.25-1.1ubuntu1_i386.deb) ...
Selecting previously deselected package mesa-utils.
Unpacking mesa-utils (from .../mesa-utils_8.0.1+git20110129+d8f7d6b-0ubuntu2_i386.deb) ...
Selecting previously deselected package gnome-shell.
Unpacking gnome-shell (from .../gnome-shell_3.0.2-1ubuntu1~natty1_i386.deb) ...
Preparing to replace libnautilus-extension1 1:2.32.2.1-0ubuntu13 (using .../libnautilus-extension1_1%3a3.0.2-0ubuntu2~natty1_i386.deb) ...
Unpacking replacement libnautilus-extension1 ...
Selecting previously deselected package libexempi3.
Unpacking libexempi3 (from .../libexempi3_2.1.1-1build2_i386.deb) ...
Selecting previously deselected package libgail-3-0.
Unpacking libgail-3-0 (from .../libgail-3-0_3.0.12-0ubuntu1~natty1_i386.deb) ...
Selecting previously deselected package liblaunchpad-integration-3.0-1.
Unpacking liblaunchpad-integration-3.0-1 (from .../liblaunchpad-integration-3.0-1_0.1.51_i386.deb) ...
Selecting previously deselected package libglib2.0-data.
Unpacking libglib2.0-data (from .../libglib2.0-data_2.28.8-0ubuntu1~natty1_all.deb) ...
Selecting previously deselected package nautilus.
Unpacking nautilus (from .../nautilus_1%3a3.0.2-0ubuntu2~natty1_i386.deb) ...
Selecting previously deselected package gnome-session-bin.
Unpacking gnome-session-bin (from .../gnome-session-bin_3.0.2-0ubuntu7~natty1_i386.deb) ...
Selecting previously deselected package gnome-session-common.
Unpacking gnome-session-common (from .../gnome-session-common_3.0.2-0ubuntu7~natty1_all.deb) ...
Selecting previously deselected package gnome-session.
Unpacking gnome-session (from .../gnome-session_3.0.2-0ubuntu7~natty1_all.deb) ...
Selecting previously deselected package gnome-user-guide.
Unpacking gnome-user-guide (from .../gnome-user-guide_3.0.0+git20110406ubuntu11_all.deb) ...
Selecting previously deselected package gstreamer0.10-pulseaudio.
Unpacking gstreamer0.10-pulseaudio (from .../gstreamer0.10-pulseaudio_0.10.28-0ubuntu7_i386.deb) ...
Selecting previously deselected package indicator-application.
Unpacking indicator-application (from .../indicator-application_0.3.2-0ubuntu1_i386.deb) ...
Selecting previously deselected package launchpad-integration.
Unpacking launchpad-integration (from .../launchpad-integration_0.1.51_all.deb) ...
Selecting previously deselected package libcanberra-gtk3-module.
Unpacking libcanberra-gtk3-module (from .../libcanberra-gtk3-module_0.28-0ubuntu7~natty1_i386.deb) ...
Selecting previously deselected package libclutter-1.0-common.
Unpacking libclutter-1.0-common (from .../libclutter-1.0-common_1.6.16-0ubuntu3~natty1_all.deb) ...
Selecting previously deselected package libpanel-applet-3-0.
Unpacking libpanel-applet-3-0 (from .../libpanel-applet-3-0_1%3a2.32.1-0ubuntu6.5_i386.deb) ...
Selecting previously deselected package libpulse-browse0.
Unpacking libpulse-browse0 (from .../libpulse-browse0_1%3a0.9.22+stable-queue-24-g67d18-0ubuntu3.1_i386.deb) ...
Selecting previously deselected package mousetweaks.
Unpacking mousetweaks (from .../mousetweaks_3.0.2-0ubuntu1~natty~build2_i386.deb) ...
Selecting previously deselected package pulseaudio-utils.
Unpacking pulseaudio-utils (from .../pulseaudio-utils_1%3a0.9.22+stable-queue-24-g67d18-0ubuntu3.1_i386.deb) ...
Selecting previously deselected package pulseaudio.
Unpacking pulseaudio (from .../pulseaudio_1%3a0.9.22+stable-queue-24-g67d18-0ubuntu3.1_i386.deb) ...
Selecting previously deselected package pulseaudio-esound-compat.
Unpacking pulseaudio-esound-compat (from .../pulseaudio-esound-compat_1%3a0.9.22+stable-queue-24-g67d18-0ubuntu3.1_i386.deb) ...
Selecting previously deselected package pulseaudio-module-x11.
Unpacking pulseaudio-module-x11 (from .../pulseaudio-module-x11_1%3a0.9.22+stable-queue-24-g67d18-0ubuntu3.1_i386.deb) ...
Selecting previously deselected package rtkit.
Unpacking rtkit (from .../archives/rtkit_0.9-2_i386.deb) ...
Processing triggers for man-db ...
Gtk-WARNING **: Theme directory of theme BlueDeck Icons has no size field
Processing triggers for libglib2.0-0 ...
Processing triggers for gconf2 ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for desktop-file-utils ...
Processing triggers for shared-mime-info ...
Processing triggers for ureadahead ...
ureadahead will be reprofiled on next reboot
Setting up libaccountsservice0 (0.6.13-1~natty1) ...
Setting up accountsservice (0.6.13-1~natty1) ...
Setting up apg (2.2.3.dfsg.1-2) ...
Setting up app-install-data (0.11.04.7.4) ...
Setting up dconf-gsettings-backend (0.7.5-3~natty1) ...
Setting up evolution-data-server-common (3.0.2.1-0ubuntu1~natty1) ...
Setting up libjson-glib-1.0-0 (0.13.4-2~natty1) ...
Setting up gir1.2-json-1.0 (0.13.4-2~natty1) ...
Setting up libclutter-1.0-0 (1.6.16-0ubuntu3~natty1) ...
Setting up gir1.2-clutter-1.0 (1.6.16-0ubuntu3~natty1) ...
Setting up gir1.2-gconf-2.0 (2.32.4-1ubuntu1~natty1) ...
Setting up gir1.2-gtk-3.0 (3.0.12-0ubuntu1~natty1) ...
Setting up libxklavier16 (5.1-1ubuntu1~natty1) ...
Setting up libgnomekbd-common (3.0.0.1-1~natty1) ...
Setting up libgnomekbd7 (3.0.0.1-1~natty1) ...
Setting up gir1.2-gkbd-3.0 (3.0.0.1-1~natty1) ...
Setting up libgnome-bluetooth8 (3.0.1-0ubuntu1~natty1) ...
Setting up gir1.2-gnomebluetooth-1.0 (3.0.1-0ubuntu1~natty1) ...
Setting up libcanberra-gtk3-0 (0.28-0ubuntu7~natty1) ...
Setting up libstartup-notification0 (0.12-1~natty1) ...
Setting up mutter-common (3.0.2.1-2ubuntu2~natty1) ...
Setting up libmutter0 (3.0.2.1-2ubuntu2~natty1) ...
Setting up gir1.2-mutter-3.0 (3.0.2.1-2ubuntu2~natty1) ...
Setting up gir1.2-polkit-1.0 (0.101-4~natty1) ...
Setting up libtelepathy-glib0 (0.14.9-0ubuntu1~natty1) ...
Setting up gir1.2-telepathyglib-0.12 (0.14.9-0ubuntu1~natty1) ...
Setting up libtelepathy-logger2 (0.2.10-1~natty1) ...
Setting up gir1.2-telepathylogger-0.2 (0.2.10-1~natty1) ...
Setting up libupower-glib1 (0.9.12-1~natty1) ...
Setting up gir1.2-upowerglib-1.0 (0.9.12-1~natty1) ...
Setting up libdbusmenu-gtk3-3 (0.4.3-0ubuntu3) ...
Setting up libindicator3-3 (0.3.22-0ubuntu1) ...
Setting up libappindicator3-1 (0.3.0-0ubuntu1) ...
Setting up libgnome-control-center1 (1:3.0.2-1ubuntu3~natty1) ...
Setting up gnome-bluetooth (3.0.1-0ubuntu1~natty1) ...
Installing new version of config file /etc/xdg/autostart/bluetooth-applet.desktop ...
Setting up gsettings-desktop-schemas (3.0.1-1ubuntu3~natty1) ...
Setting up gnome-desktop3-data (3.0.2-2~natty1) ...
Setting up libgnome-desktop-3-0 (3.0.2-2~natty1) ...
Setting up libgnome-menu2 (3.0.0-0ubuntu1) ...
Setting up libpulse-mainloop-glib0 (1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1) ...
Setting up gnome-control-center-data (1:3.0.2-1ubuntu3~natty1) ...
Setting up nautilus-data (1:3.0.2-0ubuntu2~natty1) ...
Setting up gnome-settings-daemon (3.0.2-1ubuntu3~natty1) ...
Setting up python-gmenu (3.0.0-0ubuntu1) ...
Rebuilding /usr/share/applications/desktop.en_US.utf8.cache...
Setting up gnome-menus (3.0.0-0ubuntu1) ...
Setting up gnome-desktop-data (1:2.32.1-0ubuntu6) ...
Setting up gnome-icon-theme (3.0.0-1ubuntu1~natty1) ...
Setting up ubuntu-system-service (0.1.21) ...
Setting up gnome-icon-theme-symbolic (3.0.0-2~natty1) ...
Setting up libmozjs185-1.0 (1.8.5-1.0.0-0ubuntu5) ...
Setting up libgjs0b (0.7.14-1ubuntu2~natty1) ...
Setting up gjs (0.7.14-1ubuntu2~natty1) ...
Setting up libedataserver1.2-14 (3.0.2.1-0ubuntu1~natty1) ...
Setting up libcamel-1.2-23 (3.0.2.1-0ubuntu1~natty1) ...
Setting up libebook1.2-10 (3.0.2.1-0ubuntu1~natty1) ...
Setting up libical0 (0.44-3) ...
Setting up libecal1.2-8 (3.0.2.1-0ubuntu1~natty1) ...
Setting up libedataserverui-3.0-0 (3.0.2.1-0ubuntu1~natty1) ...
Setting up pkg-config (0.25-1.1ubuntu1) ...
Setting up mesa-utils (8.0.1+git20110129+d8f7d6b-0ubuntu2) ...
Setting up gnome-shell (3.0.2-1ubuntu1~natty1) ...
Setting up libnautilus-extension1 (1:3.0.2-0ubuntu2~natty1) ...
Setting up libexempi3 (2.1.1-1build2) ...
Setting up libgail-3-0 (3.0.12-0ubuntu1~natty1) ...
Setting up liblaunchpad-integration-3.0-1 (0.1.51) ...
Setting up libglib2.0-data (2.28.8-0ubuntu1~natty1) ...
Setting up nautilus (1:3.0.2-0ubuntu2~natty1) ...
Setting up gnome-session-bin (3.0.2-0ubuntu7~natty1) ...
Setting up gnome-session-common (3.0.2-0ubuntu7~natty1) ...
Setting up gnome-session (3.0.2-0ubuntu7~natty1) ...
update-alternatives: using /usr/bin/gnome-session to provide /usr/bin/x-session-manager (x-session-manager) in auto mode.
Setting up gnome-user-guide (3.0.0+git20110406ubuntu11) ...
Setting up gstreamer0.10-pulseaudio (0.10.28-0ubuntu7) ...
Setting up indicator-application (0.3.2-0ubuntu1) ...
Setting up launchpad-integration (0.1.51) ...
Setting up libcanberra-gtk3-module (0.28-0ubuntu7~natty1) ...
Setting up libclutter-1.0-common (1.6.16-0ubuntu3~natty1) ...
Setting up libpanel-applet-3-0 (1:2.32.1-0ubuntu6.5) ...
Setting up libpulse-browse0 (1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1) ...
Setting up mousetweaks (3.0.2-0ubuntu1~natty~build2) ...
Setting up pulseaudio-utils (1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1) ...
Setting up pulseaudio (1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1) ...
Adding user pulse to group audio
* PulseAudio configured for per-user sessions
Setting up pulseaudio-esound-compat (1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1) ...
Setting up pulseaudio-module-x11 (1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1) ...
Setting up rtkit (0.9-2) ...
Processing triggers for python-central ...
Setting up gnome-control-center (1:3.0.2-1ubuntu3~natty1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for python-support ...
¨Be nice to nerds. Chances are you'll end up working for one.¨- Bill Gates
"I concur however one also could diverge from your OS due to DRM. After all windows is bloated anyw... hello linux! " - FMB
________________________________________________________________________

Laptop: Acer Aspire 5100-3583 OS: Ultimate Edition 3.0

Desktop: (died - dead I/O) Crappy Fryś Machine (Originally ran Windows xp x32.. deleted)
AMD Athlon(TheeMahn) 64 Processor 3500+/w L2 512 KB
1gb ddr1
on board Video(ATI North/south bridge)/audio + tv tuner!
With original CMOS firmware from the OEM (not fryś version)
OS: Ultimate Edition 2.0
FMB
U.E. Knowledgable
U.E. Knowledgable
 
Posts: 37
Joined: Wed Dec 19, 2007 7:09 am
Operating System: Ubuntu Feisty Fawn



Re: Ultimate Edition 3.0 lite

Postby FMB » Fri Aug 05, 2011 5:16 am

only thing to do now is to get pulse audio to work... ARG! :x --- update added the libao4 package and updated and wala.. fixed


3:20 am
still a few things to do..

mutter is missing the command for the screen capture yey!
Image


5:06 am

Compiz fusion is required and the key bindings are fixed.. well was going to install it anyway..
¨Be nice to nerds. Chances are you'll end up working for one.¨- Bill Gates
"I concur however one also could diverge from your OS due to DRM. After all windows is bloated anyw... hello linux! " - FMB
________________________________________________________________________

Laptop: Acer Aspire 5100-3583 OS: Ultimate Edition 3.0

Desktop: (died - dead I/O) Crappy Fryś Machine (Originally ran Windows xp x32.. deleted)
AMD Athlon(TheeMahn) 64 Processor 3500+/w L2 512 KB
1gb ddr1
on board Video(ATI North/south bridge)/audio + tv tuner!
With original CMOS firmware from the OEM (not fryś version)
OS: Ultimate Edition 2.0
FMB
U.E. Knowledgable
U.E. Knowledgable
 
Posts: 37
Joined: Wed Dec 19, 2007 7:09 am
Operating System: Ubuntu Feisty Fawn

PreviousNext

Return to Lite

Who is online

Users browsing this forum: No registered users and 1 guest

cron